class ChangeDefaultPositionToNullForEasyPrintableTemplatePage < ActiveRecord::Migration
  def up
    change_column :easy_printable_template_pages, :position, :integer, { :null => true, :default => nil }
  end

  def down
  end
end
